Merge pull request #4 from mt-site metabox...
Merge pull request #4 from mt-site metabox Filesystem and database improvements

File last commit:

6c602be266b6
09cc2a8a8cf2 merge
Show More
archive.css
16 lines | 285 B | text/css | LassoCssLexer
.content ol {
padding: 1ex 3em;
background-color: #757b81;
margin: 0px;
}
.content ul {
list-style-type: none;
padding: 1ex 2em;
background-color: #757b81;
margin: 0px;
}
.content a { color: #f6b33d; }
.content a:visited { color:#ececa3; }
.content a:hover { color:#eb5252; }